/* CSS Document */

* {	margin:0; padding:0; font-size:100%;}

body{background:#FFFFFF; text-align:center;}

img {vertical-align:top;}
a img { border:0;}

ul { list-style:none;}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}


html{ font-family:Arial, Helvetica, sans-serif; font-size:0.75em; line-height:1.5em; color:#272727;}

input, select { vertical-align:middle; font-weight:normal;}

a { color:#1996d1;}
a:hover{ text-decoration:none;}
p { padding-top:18px;}
cite{ font-style:normal;}
.cite1{ font-size:1.583em; color:#b2b2b2; line-height:1.158em; display:block;}
cite span{ text-transform:uppercase;}
h1{ font-size:2.333em; font-weight:normal; line-height:1em; letter-spacing:-1px; padding-bottom:27px;}
h2{ font-size:1.583em; font-weight:normal; line-height:1em; letter-spacing:-1px; padding-bottom:15px; color:#272727;}
h3{ font-size:1.416em; line-height:1.058em; color:#466a00; padding-top:5px; padding-bottom:5px;}
strong{ color:#272727;}
.strong1{ color:#5e5e5e;}

/* ============================= main layout ====================== */
.imgindent {margin:0 18px 0 0; float:left;}
.imgindent1 {margin:0 32px 0 0; float:left;}
.imgindent2 {margin:0 7px 0 0; float:left;}
.padding1{ padding-top:30px;}
.padding2{ padding-top:15px;}
.padding3{ padding-top:10px;}

/* ============================= header ====================== */
#header{ background:url(images/header-tail.gif) top repeat-x;}
#header .indent{ padding:0 95px 0 87px; }
#header .main{ background:url(images/header-bg.jpg) bottom no-repeat; height:414px;}
#header .logo{ padding-top:25px;}
#header .slogan{ text-align:right; padding-top:103px;}

.menu ul{ float:right; padding:88px 1px 0 0; }
.menu li{ float:left; margin-left:1px; line-height:1em; }
.menu li a span{ display:block; padding:0 8px; background:url(images/menu-left-bg.gif) no-repeat;}
.menu li a{ color:#9d9d9d; text-decoration:none; display:block; background:url(images/menu-right-bg.gif) top right no-repeat;}
.menu li a span span{ padding:9px 10px 10px 10px; background:url(images/menu-bg.gif) repeat-x;}
.menu li a:hover, .menu li a.active{ background:url(images/menu-right-bg-act.gif) top right no-repeat; color:#e5ffc1; text-decoration:none; }
.menu li a:hover span, .menu li a.active span{ background:url(images/menu-left-bg-act.gif) no-repeat;}
.menu li a:hover span span, .menu li a.active span span{ background:url(images/menu-bg-act.gif) repeat-x;}

/* ============================= content ====================== */
#content .indent{ padding:47px 95px 40px 87px; }
#content .row-2 .indent{ padding:30px 95px 43px 87px; }
.row-2{ background:#f4f5f6; color:#5e5e5e;}

.link{ padding-top:18px;}
.link1{ color:#80ac2a; text-decoration:none; font-size:1.5em; line-height:0.667em;}
.link1:hover{ color:#5e5e5e;}

.text2{ color:#5e5e5e;}
.text3{ color:#679b00; text-align:right; padding-top:10px;}
.line1{ background:url(images/line-bg.gif) repeat-y 504px 0;}
.line2{ background:url(images/line-bg.gif) repeat-y 434px 0;}

.list li{ background:url(images/list-bg.gif) no-repeat 4px 7px; padding-left:15px;}
.list li a{ color:#679b00;}

/* ============================= page1 ====================== */
#page1 .column-2{ margin-left:82px;}
#page1 .row-2 .col-2{ margin-left:40px;}

/* ============================= page2 ====================== */
#page2 .column-2{ margin-left:81px;}

/* ============================= page3 ====================== */
#page3 .column-2{ margin-left:82px;}
#page3 .row-2 .col-2{ margin-left:40px;}

/* ============================= page4 ====================== */
#page4 .column-2{ margin-left:82px;}
#page4 .row-1 .col-2{ margin-left:15px;}
#page4 .row-2 .col-2{ margin-left:50px;}

/* ============================= page5 ====================== */
#page5 .column-2{ margin-left:82px;}
#page5 .row-2 .col-2{ margin-left:27px;}
.phone{ float:right; padding-right:95px;}
.phone2{ float:right; padding-right:55px;}

/* ============================= footer ====================== */
#footer .main{ text-align:center; color:#282828; padding-top:14px;}
#footer a{ color:#5daa00;}

/* ============================= forms ============================= */
#Form input{ width:205px; border:solid 1px #8f8f8f; padding:2px 0 3px 2px; margin-top:10px;}
#Form .form-link a{ display:block; float:left; background:url(images/form-button-bg.jpg) no-repeat 0 0; color:#ffffff; font-weight:bold; text-decoration:none; padding:7px 15px 9px 14px; margin:12px 11px 0 0; line-height:1em;}
#Form .form-link a:hover{ text-decoration:underline;}

#ContactForm{ padding-top:15px;}
#ContactForm input{ font-size:0.917em; color:#626262; font-family:Tahoma, Geneva, sans-serif; border:solid 1px #414143; margin-bottom:15px; padding:1px 0 1px 2px; width:240px;}
#ContactForm textarea{ font-size:0.917em; color:#626262; font-family:Tahoma, Geneva, sans-serif; border:solid 1px #414143; margin-bottom:10px; padding:1px 0 1px 2px; width:240px; overflow:hidden; height:100px;}
#ContactForm .buttons{ text-align:right;}
#ContactForm .padd1{ margin-right:15px;}
